---

New Linux Kernel Vulnerabilities Patched in Ubuntu 14.04 LTS and Ubuntu 12.04 LTS

Five new kernel vulnerabilities have been patched in the Linux 3.13 kernel packages of the Ubuntu 14.04 LTS (Trusty Tahr) operating system and only three in the Linux 3.2 kernel of the Ubuntu 12.04 LTS (Precise Pangoling) distribution.